gnome-panel (1:3.58.1-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control:
      + Adjust libgnome-panel0 Breaks for Ubuntu versioning.
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 28 Sep 2025 19:03:15 +0300

gnome-panel (3.58.1-1) unstable; urgency=medium

  * New upstream release.
  * Move gnome-panel.service to gnome-panel-data.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 28 Sep 2025 17:33:06 +0300

gnome-panel (3.58.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #1116398)
  * Install the systemd service file.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 27 Sep 2025 22:52:03 +0300

gnome-panel (1:3.56.0-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control:
      + Adjust libgnome-panel0 Breaks for Ubuntu versioning.
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 01 Aug 2025 10:54:11 +0300

gnome-panel (3.56.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump required libwnck-3-dev version to 43.2.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 26 Apr 2025 23:11:40 +0300

gnome-panel (1:3.54.0-1ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control:
      + Adjust libgnome-panel0 Breaks for Ubuntu versioning.
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 11 Nov 2024 22:17:00 +0300

gnome-panel (3.54.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump libgnome-desktop-3-dev build-dependency to 3.35.3.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 10 Oct 2024 13:14:32 +0300

gnome-panel (1:3.52.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:10:03 +0000

gnome-panel (1:3.52.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control:
      + Adjust libgnome-panel0 Breaks for Ubuntu versioning.
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 23 Mar 2024 17:55:02 +0300

gnome-panel (3.52.0-1) unstable; urgency=medium

  * New upstream release.
  * Stop using debian/control.in and dh_gnome_clean.
  * Add a build-dependency on gsettings-desktop-schemas-dev ≥ 42.0.
  * Replace deprecated pkg-config build-dependency with pkgconf.
  * Add salsa CI configuration file.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Mar 2024 14:10:36 +0300

gnome-panel (1:3.50.0-1ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:44:32 +0000

gnome-panel (1:3.50.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:42:31 +0000

gnome-panel (1:3.50.0-1ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Adjust libgnome-panel0 Breaks for Ubuntu versioning.
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 26 Sep 2023 10:08:27 +0300

gnome-panel (3.50.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop action-button-link-against-libpanel-util.patch, included in the
    new release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Sep 2023 18:50:09 +0300

gnome-panel (3.49.1-2) unstable; urgency=medium

  * Break libgnome-panel0. Applets linked against that old library will not
    work correctly with the new gnome-panel.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 25 Aug 2023 09:45:59 +0300

gnome-panel (1:3.49.1-1ubuntu1) mantic; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.
  * Refresh debian/patches/40_unset_menuproxy.patch.
  * Break libgnome-panel0 < 1:3.49.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 13 Aug 2023 12:26:30 +0300

gnome-panel (3.49.1-1) experimental; urgency=medium

  * New upstream release.
  * Remove libgnome-panel-doc package and gtk-doc-tools build-dependency.
  * Install README.md instead of README.
  * Rename libgnome-panel0 to libgnome-panel3, following SONAME bump.
  * Update debian/libgnome-panel3.symbols.
  * Update debian/copyright.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Cherry-pick upstream patch to link action-button against libpanel-util.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Aug 2023 10:28:01 +0300

gnome-panel (1:3.46.0-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 05 Oct 2022 00:35:20 +0300

gnome-panel (3.46.0-1) unstable; urgency=medium

  [ Simon McVittie ]
  * Build-depend on libgdk-pixbuf-2.0-dev instead of transitional
    libgdk-pixbuf2.0-dev.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump required libwnck-3-dev version to 43.0.
  * Build-depend on libgeocode-glib-dev.
  * Drop launcher_use_correct_filename.patch, included in the new release.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 04 Oct 2022 11:10:39 +0300

gnome-panel (3.44.0-4) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Fix debian-changelog-line-too-long Lintian warning

  [ Jeremy Bicha ]
  * Build against libsoup3 libraries

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2022 17:34:17 -0400

gnome-panel (1:3.44.0-3ubuntu3) kinetic; urgency=medium

  * Rebuild against latest evolution-data-server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 25 Aug 2022 17:09:43 -0400

gnome-panel (1:3.44.0-3ubuntu2) kinetic; urgency=medium

  * Rebuild against latest gnome-desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Jul 2022 07:22:24 -0400

gnome-panel (1:3.44.0-3ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 03 Jul 2022 23:56:08 +0300

gnome-panel (3.44.0-3) unstable; urgency=medium

  * Bump gnome-control-center recommended version to 42.
  * Backport upstream patch to use correct filename when editing custom
    launcher (LP: #1975822).
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 29 May 2022 21:20:35 +0300

gnome-panel (3.44.0-2) unstable; urgency=medium

  * Drop revert_gnome-control-center-rename.patch since
    gnome-control-center 42 was uploaded to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Apr 2022 11:18:45 -0400

gnome-panel (1:3.44.0-1ubuntu2) kinetic; urgency=medium

  * Backport upstream patch to use correct filename when editing custom
    launcher (LP: #1975822).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 29 May 2022 21:27:00 +0300

gnome-panel (1:3.44.0-1ubuntu1) jammy; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 20 Mar 2022 16:25:17 +0300

gnome-panel (3.44.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 19 Mar 2022 16:53:33 +0300

gnome-panel (1:3.43.1-1ubuntu1) jammy; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 13 Mar 2022 16:43:18 +0300

gnome-panel (3.43.1-1) experimental; urgency=medium

  * New upstream release.
  * Switch build-dependency from libgweather-3-dev to libgweather-4-dev.
  * Break old gnome-applets, to avoid mix of two libgweather versions.
  * Revert commit that adapts to new gnome-control-center desktop file name.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 13 Mar 2022 01:12:37 +0300

gnome-panel (1:3.42.0-1ubuntu1) jammy; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.
  * New release fixes regression that caused applets to be pushed out of
    the panel (LP: #1947553).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 24 Oct 2021 13:42:10 +0300

gnome-panel (3.42.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop store_gweather_timezone.patch, included in the new release.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Oct 2021 21:16:09 +0300

gnome-panel (1:3.41.2-2ubuntu1) impish; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 30 May 2021 13:53:52 +0300

gnome-panel (3.41.2-2) experimental; urgency=medium

  * Backport upstream patch to fix crash with libgweather 40.0.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 29 May 2021 21:37:37 +0300

gnome-panel (1:3.41.2-1ubuntu1) impish; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 27 May 2021 20:16:03 +0300

gnome-panel (3.41.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump libwnck-3-dev build-dependency to 40.0, following configure.ac.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 27 May 2021 15:48:32 +0300

gnome-panel (3.41.1-2) experimental; urgency=medium

  * debian/control: Bump libgweather dependency to rebuild against 40.0
    libgweather had some internal API/ABI changes (not reflected by a soname
    update as they apply at runtime only) so gnome-panel needs to be rebuilt
    against it.
    As per this, bump the build dependency. Even though we supports both
    versions and this is technically not required, we depend on a newer
    release to ensure that we'll only rebuild this package when available.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 25 May 2021 12:56:44 +0200

gnome-panel (1:3.41.1-1ubuntu1) impish; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.
  * Refresh 40_unset_menuproxy.patch.
  * Minor updates for debian/ubuntu.layout to match upstream layout.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 06 May 2021 11:22:34 +0300

gnome-panel (3.41.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Add four new symbols to debian/libgnome-panel0.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 05 May 2021 23:27:47 +0300

gnome-panel (1:3.40.0-1ubuntu1) hirsute; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 25 Mar 2021 22:00:54 +0300

gnome-panel (3.40.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump libglib2.0-dev dependency to 2.67.1, following configure.ac.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 25 Mar 2021 20:36:31 +0300

gnome-panel (1:3.38.0-1ubuntu2) hirsute; urgency=medium

  * Rebuild with the new libedataserver soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 26 Feb 2021 08:21:13 +0100

gnome-panel (1:3.38.0-1ubuntu1) groovy; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.
  * Adjust Breaks for Ubuntu versions.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 15 Oct 2020 15:58:16 +0300

gnome-panel (3.38.0-1) unstable; urgency=medium

  * New upstream release.
  * Add Breaks: against packages that used non-multiarched modules path.
    See the previous changelog entry.
  * Drop the word “new” from library package descriptions.
    We do not ship the old library anymore.
  * Add support for nodoc build profile.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 15 Oct 2020 15:23:39 +0300

gnome-panel (1:3.37.1-1ubuntu1) groovy; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.
  * Drop the panel-launch.c part of 40_unset_menuproxy.patch.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 22 Aug 2020 10:34:34 +0300

gnome-panel (3.37.1-1) experimental; urgency=medium

  * New upstream release.
  * Remove libpanel-applet packages.
  * Add more generated files to debian/clean.
  * Drop -Wl,-z,defs option from DEB_LDFLAGS_MAINT_APPEND, it breaks the
    action-button module which loads a symbol from gnome-panel dynamically.
  * Add some new symbols to debian/libgnome-panel0.symbols.
  * Add a comment that our --as-needed overrides upstream --no-as-needed
    (coming from m4/ax_compiler_flags_ldflags.m4), to fix Lintian warning.
  * Update to debhelper compat level 13.
    - Drop dh_missing override, --fail-missing is now the default.
  * Drop the hack to use non-multiarch path, no longer needed.
    That hack was added in gnome-panel 3.16.1-2 because files in
    /usr/share/gnome-panel/applets/*.panel-applet contained paths
    to the actual applet modules, now there are no more such files.
  * Mark libgnome-panel0 and libgnome-panel-dev as Multi-Arch: same.
  * Mark libgnome-panel-doc as Multi-Arch: foreign.
  * Drop dh_install override, use debian/not-installed file instead.
  * Update debian/copyright.
  * Make gnome-panel break the old libpanel-applet3 library.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 18 May 2020 18:22:02 +0300

gnome-panel (1:3.36.2-1ubuntu2~build1) groovy; urgency=medium

  * Rebuild with the new libedataserver soname

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 18 Aug 2020 10:54:15 -0400

gnome-panel (1:3.36.2-1ubuntu1) groovy; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.
  * gp_menu_utils_launch_uri now mounts volumes if needed (LP: #1876281).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 13 Jul 2020 13:33:34 +0300

gnome-panel (3.36.2-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 12 Jul 2020 14:46:41 +0300

gnome-panel (1:3.36.1-1ubuntu1) focal; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 30 Mar 2020 15:37:05 +0300

gnome-panel (3.36.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete Breaks.
  * Add gnome-panel/panel-resources.c to debian/clean.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 30 Mar 2020 13:58:38 +0300

gnome-panel (1:3.36.0-1ubuntu2) focal; urgency=medium

  * Recommend indicator-applet instead of indicator-applet-complete
    (which is now a transitional package).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 23 Mar 2020 13:14:25 +0300

gnome-panel (1:3.36.0-1ubuntu1) focal; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet-complete.
      + Adjust Breaks for Ubuntu versioning.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.
  * Refresh 40_unset_menuproxy.patch.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 09 Mar 2020 10:48:44 +0300

gnome-panel (3.36.0-1) unstable; urgency=medium

  * New upstream release.
    - Added support for _GNOME_WM_STRUT_AREA (closes: #430820, #605437).
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 08 Mar 2020 20:44:50 +0300

gnome-panel (1:3.35.2-1ubuntu2) focal; urgency=medium

  * No-change rebuild against libgnome-desktop-3-19

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Feb 2020 04:33:14 +0000

gnome-panel (1:3.35.2-1ubuntu1) focal; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet-complete.
      + Adjust Breaks for Ubuntu versioning.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.
  * Refresh 40_unset_menuproxy.patch.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 04 Jan 2020 12:44:39 +0300

gnome-panel (3.35.2-1) experimental; urgency=medium

  * New upstream release.
  * Drop documentation patches, included in the new release.
  * Add one new symbol to debian/libgnome-panel0.symbols.
  * Stop overriding dh_makeshlibs, -V is the default option in compat 12.
  * Include architecture.mk to make sure DEB_HOST_MULTIARCH is defined.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 04 Jan 2020 11:47:58 +0300

gnome-panel (1:3.35.1-1ubuntu1) focal; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet-complete.
      + Adjust Breaks for Ubuntu versioning.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
  * Ship our layout in /usr/share/gnome-panel/layouts/ubuntu.layout.
    - debian/gnome-panel-data.gsettings-override: Make it the default.
    - Drop debian/patches/41_classic_layout.patch, no longer needed.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 24 Dec 2019 16:29:19 +0300

gnome-panel (3.35.1-1) experimental; urgency=medium

  * New upstream release.
  * Add binary packages for the new libgnome-panel library.
  * Backport upstream patches to add the documentation for libgnome-panel.
  * Update to debhelper compat level 12, use the new syntax.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 20 Dec 2019 19:58:31 +0300

gnome-panel (3.34.1-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: --disable-gtk-doc on arch-only builds. (Closes: #941632)

  [ Dmitry Shachnev ]
  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 03 Oct 2019 13:02:17 +0300

gnome-panel (3.34.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 01 Oct 2019 12:02:08 +0300

gnome-panel (1:3.34.0-1ubuntu2) focal; urgency=medium

  * No-change rebuild for libgweather-3-16.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 31 Oct 2019 10:25:37 +0300

gnome-panel (1:3.34.0-1ubuntu1) eoan; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet-complete.
      + Adjust Breaks for Ubuntu versioning.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/patches/41_classic_layout.patch:
      + Replace clock and notification area with indicators.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 10 Sep 2019 17:23:29 +0300

gnome-panel (3.34.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch to track only stable versions again.
  * Add more generated files to debian/clean.
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 10 Sep 2019 16:00:07 +0300

gnome-panel (1:3.33.1-1ubuntu1) eoan; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet-complete.
      + Adjust Breaks for Ubuntu versioning.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/patches/41_classic_layout.patch:
      + Replace clock and notification area with indicators.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 14 Aug 2019 09:19:23 +0100

gnome-panel (3.33.1-1) experimental; urgency=medium

  * debian/watch: Find unstable versions
  * New upstream release
  * control: Bump BDs to libecal-2.0

 -- Iain Lane <laney@debian.org>  Tue, 13 Aug 2019 13:25:23 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libgnome-panel3`.
